.navbar{
    font-family: TsukimiRoundedBold;
    color: #730606;
    background-color: #f8bbbd;
    height: max-content;
}

body {
    margin: 0;
    min-height: 100vh;
    overflow-x: hidden; 
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}

.Heart_Pink {
  display: block;
  max-width: 30%;
  height: auto;
}

.img-icon {
    display: block;
    max-width: 70%;
    max-height: 70%;
}

.LandingPage {
  background-image: url(img/BG_Blue.png);
  background-size: cover;
  background-position: center;
  padding-top: 5rem;
}

.AboutMe {
    background-image: url(img/BG_Blue_Lace.png);
    background-size: cover;
    background-position: center;
    padding-top: 12rem;
}

.col {
    display: flex;
    flex-direction: column;  
    justify-content: center;
}

.Experience {
    background-image: url(img/BG_Pink_Lace.png);
    background-size: cover;
    background-position: center;
    padding-top: 5rem;
    padding-bottom: 10rem;
}

.container {
    font-family: TsukimiRoundedMedium;
    color: #730606;
    font-size: 1.5vw;
    position: relative;
}

.profile-section {
    gap: 70px;
}

.social-media-links {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.GraphicDesignPage {
  background-image: url(img/BG_Pink.png);
  background-size: cover;
  background-position: center;
  padding-top: 5%;
}

.row {
  display: flex;
}

.col-ProximaImg {
  flex: 70%;
  background-image: url(img/BG_Cream.png);
}

.col-ProximaText {
  flex: 30%; 
  background-image: url(img/BG_Cream.png);
}

.BookletTitle {
    font-family: HighEmpathy;
    font-size: 7vw;
    color: #730606;
    margin-bottom: 0%;
    line-height: 100%;
}

.BookletDesc {
    font-family: TsukimiRoundedMedium;
    font-size: 1.25vw;
    color:#730606;
    margin-left: 10px;
    margin-right: 20px;
}

.col-PosterImg {
  flex: 70%;
  background-image: url(img/BG_Pink.png);
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.col-PosterText {
  flex: 30%; 
  background-image: url(img/BG_Pink.png);
}

.PosterDesc {
    font-family: TsukimiRoundedMedium;
    font-size: 1.25vw;
    color:#730606;
    margin-left: 10px;
    margin-right: 20px;
}

.IllustrationPage {
  background-image: url(img/BG_Blue.png);
  background-size: cover;
  background-position: center;
  padding-top: 2rem;
}

.UtattemitaTitle {
    font-family: HighEmpathy;
    font-size: 7vw;
    color: #730606;
    line-height: 100%;
    margin-top: 2rem;
}

.UtattemitaDesc {
    font-family: TsukimiRoundedMedium;
    font-size: 1.25vw;
    color:#730606;
}

.col-UtattemitaText {
  flex: 30%; 
}

.col-UtattemitaDeco{
    margin-top: 10px;
    display: block;
    max-width: 20%;
    height: auto;
}

.Utattemita {
  background-image: url(img/BG_Cream.png);
  background-size: cover;
  background-position: center;
  padding-bottom: 2rem;
}

.video_button_Utattemita{
    display: block;
    max-width: 25%;
    max-height: 100%;
}

.col-FYPImg {
  flex: 70%;
  background-image: url(img/BG_Cream.png);
}

.col-FYPDesc {
  flex: 30%; 
  background-image: url(img/BG_Cream.png);
}

.FYPTitle {
    font-family: HighEmpathy;
    font-size: 5vw;
    color: #730606;
    margin-bottom: 0%;
    line-height: 100%;
}

.FYPDesc {
    font-family: TsukimiRoundedMedium;
    font-size: 1.25vw;
    color:#730606;
    margin-left: 10px;
    margin-right: 20px;
}

.VideoEditingPage {
  background-image: url(img/BG_Green.png);
  background-size: cover;
  background-position: center;
  padding-top: 2rem;
}

.col-PleuroImg {
  flex: 70%;
  background-image: url(img/BG_Cream.png);
}

.col-PleuroText {
  flex: 30%; 
  background-image: url(img/BG_Cream.png);
}

.PleuroTitle {
    font-family: HighEmpathy;
    font-size: 7vw;
    color: #730606;
    margin-bottom: 0%;
    margin-top: 1rem;
    line-height: 90%;
}

.PleuroDesc {
    font-family: TsukimiRoundedMedium;
    font-size: 1.25vw;
    color:#730606;
    margin-left: 10px;
    margin-right: 20px;
}

.video_button_Pleuro{
    display: block;
    max-width: 50%;
    max-height: 100%;
}

.ContactMe{
    background-image: url(img/BG_Blue_Lace.png);
    background-size: cover;
    background-position: top;
    padding-top: 10rem;
    padding-bottom:6rem;
}

.Button_Submit{
    display: block;
    max-width: 22%;
    max-height: 100%;
    margin-top: 2rem;
}

.ContactMeTitle {
    font-family: HighEmpathy;
    font-size: 10vw;
    color: #730606;
    margin-bottom: 0%;
    text-align: center;
}

.ContactMeRow{
    padding-right: 6rem;
    padding-left: 6rem;
}

.darken-on-hover {
  transition: filter 0.3s ease; 
}

.darken-on-hover:hover {
  filter: brightness(70%); 
}

.Footer{
  background-color: #f8bbbd;
  justify-items: center;
}

.social-media-links-footer {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 30%;
    margin-left: 1rem;
}

.FooterText{
  font-family: TsukimiRoundedMedium;
  color: #730606; 
  font-size: 2vw;
  margin-top: 1rem;
}

@font-face {
    font-family: HighEmpathy;
    src: url(font/High\ Empathy.ttf);
}

@font-face {
    font-family: TsukimiRoundedBold;
    src: url(font/TsukimiRounded-Bold.ttf);
}

@font-face {
    font-family: TsukimiRoundedSemiBold;
    src: url(font/TsukimiRounded-SemiBold.ttf);
}

@font-face {
    font-family: TsukimiRoundedMedium;
    src: url(font/TsukimiRounded-Medium.ttf);
}


